@keyframes cursor{  50%{ border-color: transparent; } } 		
@keyframes typing {0% {opacity:1; width: 0; } 30%, 100% {opacity:1; width:11.2em; } }

.main1_str_wrap {z-index:10; position:absolute; top:110px; height:calc(100% - 110px); margin:-50px 0 0 0; width:100%;  
	overflow:hidden; display:flex;  align-items: center;  justify-content: center;  }
.main1_str {display:block; 
	display:flex;  align-items: center;  justify-content: center; flex-direction: column}
.main1_str_wrap .str1  {font-family:"Bitgoeul";color:#fff; font-size:40px; line-height:45px; margin:0 0 0px 0; font-weight:700; text-align:center; text-shadow: 5px 3px 5px rgba(0,0,0,0.7);  }
.main1_str_wrap .str2  {font-family:"Bitgoeul"; color:rgba(237, 193, 29, 1); font-size:55px; line-height:55px; font-weight:700; text-align:left; text-shadow: 5px 3px 5px rgba(0,0,0,0.7); overflow:hidden; white-space: nowrap;
  border-right:solid 2px #fff;
  margin:5px 0 0 auto;             /* 중앙 정렬 유지 및 타이핑 시작점 고정 */
  border-right: solid 2px #fff;
  width: 0;                   /* 시작 너비 0 */
  animation: typing 4s steps(11) infinite, cursor 1s steps(1) infinite;
}
@media all and (max-width:1500px) { 
  .main1_str_wrap {margin:0;  }
  .main1_str_wrap .str1 {font-size:3vw; line-height:3.5vw; }
  .main1_str_wrap .str2 {font-size:4.5vw; line-height:5vw; }
}
@media all and (max-width:1000px) { 

}
@media all and (max-width:700px) { 

}


/* ----------------------------------------------------*/
.main1_container_wrap {position:relative; z-index:0; overflow:hidden; background-color:rgba(11, 11, 11, 0.5); }
.main1_container {position:relative; width:2000px; left:50%; margin:0 0 0 -1000px; z-index:0; clear:both; overflow:hidden; }
.main1 {width:100%; height:max(calc(100vh - 0px), 700px); z-index:1; clear:both; position:relative; overflow:hidden; }
.mainimg1 {width:100%; float:left; position: relative; z-index:1; background-color:rgba(11, 11, 11, 0.5); }

.main_sub_img_wrap {width:100%; overflow:hidden; z-index:0; position:relative; margin:0; }
.main_sub_img {width:100%; overflow: hidden; height:350px; text-align:center; }

@media all and (max-width:1500px) { 
	.main1_container {width:100%; left:0; right:0; margin:0; }
	.main1 {height:auto;  }
}
	

/* ----------------------------------------------------*/
.main2_container_wrap {position:relative; overflow:hidden; padding:50px 0; }
.main2_container {position:relative; width:100%; max-width:1500px; margin:20px auto; clear:both; overflow:hidden; }
.main2_bbs {float:left; width:calc(100% - 760px); position:relative; overflow:hidden; }
.main2_photo {float:left; width:350px; position:relative; overflow:hidden; margin:0 0 0 30px; }
.main2_popup {float:right; width:350px; position:relative; overflow:hidden; margin:0px auto; }

.main2_right_title {font-size:32px; line-height:32px; font-weight:600; color:#111; margin:0 0 20px 0;  }
.mainimg2 {width:100%; float:left; position: relative; z-index:1; background-color:rgba(11, 11, 11, 0.5); }
/* ------------*/
.mainimg2 .mi_func1_playbtns_wrap {top:-40px; right:0px; }
.mainimg2 .mi_func1_pageno {float:left; border: none; font-size:0.8rem; margin:2px 3px 0px 0px; color:#111; }
.mainimg2 #mainimg2_play_previous {content: url(/cms/pub/mainimg/image/func1_play_prev_black.gif); }
.mainimg2 #mainimg2_play_next {content: url(/cms/pub/mainimg/image/func1_play_next_black.gif); }
.mainimg2 #mainimg2_play_play {content: url(/cms/pub/mainimg/image/func1_play_play_black.gif); }
.mainimg2 #mainimg2_play_stop {content: url(/cms/pub/mainimg/image/func1_play_stop_black.gif); }
.mainimg2 #mainimg2_list_on {content: url(/cms/pub/mainimg/image/func1_list_on_black.gif); }
.mainimg2 #mainimg2_list_off {content: url(/cms/pub/mainimg/image/func1_list_off_black.gif); }
/* ------------*/

@media all and (max-width:1500px) { 
	.main2_container {margin:0 auto; padding:0 10px; }
}
@media all and (max-width:1000px) { 
	.main2_bbs {float:none; width:100%; }
	.main2_photo {float:none; width:100%; margin:0;  }
	.main2_popup {float:none; width:100%; margin:0px auto 50px auto;  }
}

/* ----------------------------------------------------*/




/*---------------------------------------------------------------------------*/
@keyframes lc_main_banner1_scroll_left  {0% { transform: translateX(0); }  100% { transform: translateX(calc(-360px * 4)); } } /* 좌로 */
@keyframes lc_main_banner1_scroll_right {0% { transform: translateX(calc(-360px * 4)); } 100% { transform: translateX(0); } } /* 우로 */
.lc_main_banner1 {position: relative; float:center; background:#eef6fa; }
.lc_main_banner1_in {position: relative; max-width:1500px; height:100%; margin:0 auto; padding:50px 0 55px 0;}

.lc_main_banner1_arrowR {position:absolute; top:100px; right:-55px; background:url(/image/cms/main/dpc_mainphoto4_next.gif); width:33px; height:72px; cursor:pointer; z-index:1;}
.lc_main_banner1_arrowL {position:absolute; top:100px;  left:-55px; background:url(/image/cms/main/dpc_mainphoto4_prev.gif); width:33px; height:72px; cursor:pointer; z-index:1;}

.lc_main_banner1_body {margin:0 auto; width:100%; height:100%; overflow:hidden; }
.lc_main_banner1_ul {display:block; overflow:hidden; padding:20px 0; margin:0 -10px 0 -10px; 
  display: flex; will-change: transform; 
  width: calc(360px * 16); /* (이미지 너비 * 전체 이미지 개수) */  
}
.lc_main_banner1_ul.left {animation: lc_main_banner1_scroll_left 20s linear infinite; } /* 20초 동안 무한 반복 */
.lc_main_banner1_ul.right {animation: lc_main_banner1_scroll_right 20s linear infinite; } /* 20초 동안 무한 반복 */
.lc_main_banner1_ul:hover {animation-play-state: paused; }

.lc_main_banner1_li {float:left; width:160px; height:110px; margin:0 10px; } 
.lc_main_banner1_li a {display:block; width:100%; height:100%;   border-radius: 30px; box-shadow:0px 8px 10px #bbb; background-color:#fff; }
.lc_main_banner1_li .title {font-size:16px; line-height:16px; color:#444; font-weight:normal; text-align:center; margin:0px auto 0 auto; }

.lc_main_banner1_li a .title::before {display:block; width:100px; height:60px; margin:0 auto 10px auto; }
.lc_main_banner1_li a:hover .title::before { transform:rotateY(360deg); transition-duration:0.6s;  } 
.lc_main_banner1_li1 a .title::before {background:url(/image/cms/icon/mainicon8_b.png) no-repeat center top 20px; background-size:40%; content:""; }
.lc_main_banner1_li2 a .title::before {background:url(/image/cms/icon/mainicon9_b.png) no-repeat center top 20px; background-size:40%; content:""; }
.lc_main_banner1_li3 a .title::before {background:url(/image/cms/icon/mainicon10_b.png) no-repeat center top 20px; background-size:40%; content:""; }
.lc_main_banner1_li4 a .title::before {background:url(/image/cms/icon/mainicon15_b.png) no-repeat center top 20px; background-size:40%; content:""; }
.lc_main_banner1_li5 a .title::before {background:url(/image/cms/icon/mainicon3_b.png) no-repeat center top 20px; background-size:35%; content:""; }
.lc_main_banner1_li6 a .title::before {background:url(/image/cms/icon/mainicon25_b.png) no-repeat center top 20px; background-size:42%; content:""; }
.lc_main_banner1_li7 a .title::before {background:url(/image/cms/icon/mainicon8_b.png) no-repeat center top 20px; background-size:40%; content:""; }
.lc_main_banner1_li8 a .title::before {background:url(/image/cms/icon/mainicon1_b.png) no-repeat center top 20px; background-size:36%; content:""; }
.lc_main_banner1_li9 a .title::before {background:url(/image/cms/icon/mainicon2_b.png) no-repeat center top 20px; background-size:40%; content:""; }
.lc_main_banner1_li10 a .title::before {background:url(/image/cms/icon/mainicon5_b.png) no-repeat center top 20px; background-size:40%; content:""; }
@media all and (max-width:1500px) {
	.lc_main_banner1_arrowR {display:none;}
	.lc_main_banner1_arrowL {display:none;}
}
@media all and (max-width:1200px) {
	.lc_main_banner1_in {padding:30px 0 35px 0;}
	.lc_main_banner1_ul {margin:0 -5px 0 -5px; }
	.lc_main_banner1_li {width:12vw; height:100px; margin:0 5px;} 
	.lc_main_banner1_li a .title {font-size:1.4vw; line-height:1.4vw; }
	.lc_main_banner1_li a .title::before {width:40px; height:60px; padding:0px; margin:0 auto 3px auto; background-size:contain !important; background-origin:content-box !important; }
}
@media all and (max-width:700px) {
	.lc_main_banner1_li {width:90px; height:100px; } 
	.lc_main_banner1_li a .title {font-size:12px; line-height:13px; }
	
}
/*---------------------------------------------------------------------------*/
